[texhax] Which fink.org tex package needed for `srcltx.sty' ?

Afshartous, David DAfshartous at med.miami.edu
Wed Sep 12 17:45:58 CEST 2007

Hello all,

I'm trying to run LaTeX (downloaded textex-base 3.0-1001 from fink.org) on
my Mac OS X 10.4.1 (through emacs21 from fink.org  X11 from Apple).
However, when compiling a particular file.tex, I receive the error:

! LaTeX Error: File `srcltx.sty' not found

Does anyone know the additional tex packages I need to download from the


More information about the texhax mailing list